-- シミュレーションの設定ファイル
-- Satofumi KAMIMURA
-- $Id: simulation_settings.lua 1690 2010-02-13 02:07:59Z satofumi $

-- 利用デバイスの初期化
DeviceManager():createDevice("/dev/ttyUSB0", "BeegoDrive", "run")


-- デバイスを作成
DeviceManager():device("run"):activate()


-- デバイス位置を設定
local run = DeviceManager():model("run")
run:setPosition(Position(0, 0, deg(0)), nil, false)


-- 障害物を配置
local box = Box(300, 400, 500, 1.0)
box:setPosition(Position(500, 1000, deg(0)), nil, false)
